/*** Extra small devices (portrait phones, less than 576px) ***/
@media (max-width: 350px) { 
    .card-group-item ul {
        margin-left: -14% !important;
    }
   
}
@media (min-width: 351px) and (max-width: 575px) { 
  .card-group-item ul {
        margin-left: -11% !important;
    }   
}
@media (max-width: 575.98px) { 
	.navbar-brand img {
		position: relative;
		top: 0;
		width: 50px;
	}
	.navbar {
		padding: 0 10px;
	}
	.navbar-light .navbar-nav .nav-link {
		padding: 5px;
		margin: 0;
	}
	footer .form-inline {
		display: table;
		margin: 25% 0 0;
	}
	.social-icon-footer-widget ul{
		text-align:left;
	}
	footer .form-inline .btn-primary {
		margin: 1px;
	}
	.single-footer-widget h3 {
		margin: 20px 0;
	}
	a.white-btn {
		padding: 10px 50px;
	}
	.form-inline .form-control {
		margin: 10px auto;
	}
	#events #navbarSupportedContent{
		margin-left: 0px;
	}
	#events .navbar-brand img {
		position: absolute;
		top: -16px;
	}
	#events .navbar-light .navbar-nav .nav-link {
		margin: 2px 0;
		padding:5px 0;
	}
	.searchBox .border {
		border: 0px solid #606060 !important;
		border-radius: 50px;
		padding: 0;
	}
	.searchBox input.form-control {
		border-width: 0 0px 1px 0px !important;
	}
	.searchBox select.form-control {
		border-width: 0 0px 1px 0;
		padding: 0;
	}
	.searchBox .btn-info {
		width: 100%;
	}
	.programsBox .box-content h3{
		margin:20px 0;
	}
	.searchBox .form-group {
		margin-bottom: 15px;
	}
	.footer-area .form-inline .form-control{
	    width:100% !important;
	}
	 .owl-theme .owl-nav.disabled + .owl-dots{
        right: 100px !important;
        top: 100% !important;
    }
    #contact .form-inline .form-control{
        width:100% !important;
    }
    .next-btn i {
        right: -23%;
        border-left: none;
        margin-top: 20%;
        font-size: 35px;
    }
    .prev-btn i {
        margin-top: 20%;
        font-size: 35px;
        right: -8%;
    }
    .what-we-offerbox .over-layer img {
        margin: 23% auto !important;
    }
}

/*** Small devices (landscape phones, 576px and up) ***/
@media (min-width: 576px) and (max-width: 767.98px) { 
	.navbar-brand img {
		position: relative;
		top: 0;
		width: 50px;
	}
	.navbar {
		padding: 0 10px;
	}
	.navbar-light .navbar-nav .nav-link {
		padding: 5px;
		margin: 0;
	}
	footer .form-inline {
		display: table;
		margin: 25% 0 0;
	}
	.social-icon-footer-widget ul{
		text-align:left;
	}
	footer .form-inline .btn-primary {
		margin: 10px;
	}
	.single-footer-widget h3 {
		margin: 20px 0;
	}
	a.white-btn {
		padding: 10px 50px;
	}
	.form-inline .form-control {
		margin: 10px 5px;
		width:42%;
	}
	#events #navbarSupportedContent{
		margin-left: 0px;
	}
	#events .navbar-brand img {
		position: absolute;
		top: -16px;
	}
	#events .navbar-light .navbar-nav .nav-link {
		margin: 15px 0;
		padding:5px 0;
	}
	.searchBox .border {
		border: 0px solid #606060 !important;
		border-radius: 50px;
		padding: 0;
	}
	.searchBox input.form-control {
		border-width: 0 0px 1px 0px !important;
	}
	.searchBox select.form-control {
		border-width: 0 0px 1px 0;
		padding: 0;
	}
	.searchBox .btn-info {
		width: 100%;
	}
	.searchBox .border {
		border: 0px solid #606060 !important;
		border-radius: 50px;
		padding: 0;
	}
	.searchBox .form-control {
		border-width: 0 0px 1px 0;
		padding: 0;
	}
	.searchBox .btn-info {
		width: 100%;
	}
	.programsBox .box-content h3{
		margin:20px 0;
	}
	.searchBox .form-group {
		margin-bottom: 15px;
	}
	.card-group-item ul {
        margin-left: -27% !important;
	}
	.wpcf7-form-control-wrap{
	    width:40%;
	}
	.offer-items {
        padding: 0px 5px;
    }
    .prev-btn i {
        right: -8%;
        width: 45px;
    }
    .next-btn i {
        right: -19%;
    	width: 45px;
    }
 }

/*** Medium devices (tablets, 768px and up) ***/
@media (min-width: 768px) and (max-width: 991.98px) { 
    .social-icon-footer-widget ul{
		text-align:left;
	}
	.navbar-brand img {
		position: relative;
		top: 0;
		width:80px;
	}
	.navbar {
		padding: 0 10px;
	}
	.navbar-light .navbar-nav .nav-link {
		padding: 5px;
		margin: 0;
	}
	footer .form-inline {
		display: table;
		margin: 12% 0 0;
	}
	#events #navbarSupportedContent{
    	margin-left: -35px;
        margin-top: 7%;
	}
	#events .navbar-light .navbar-nav .nav-link {
		margin: 0px 0px 10px 45px;
		padding: 0;
	}
	#events .navbar-brand img {
		position: absolute;
		top: -14px;
	}
	.searchBox .border {
		padding: 0;
	}
	.searchBox .form-control {
		font-size: 11px;
		padding: 0;
	}
	.searchBox .form-group {
		margin-bottom: 0;
	}
	.searchBox .btn-info {
		font-size: 11px;
		padding: 6px 30px;
	}
	.programsBox .box-content h3{
		margin:20px 0;
	}
	.card-group-item ul {
        margin-left: -20% !important;
	}
	.wpcf7-form-control-wrap{
	    width:40%;
	}
	#contact .form-inline .form-control {
		width:33% !important;
	}
	.form-inline .form-control {
		width:39%;
	}
	.offer-items {
        padding: 0px 5px;
    }
    .prev-btn i {
        right: -8%;
        width: 45px;
    }
    .next-btn i {
        right: -24% !important;
    	width: 45px;
    }
 }

/*** Large devices (desktops, 992px and up) ***/
@media (min-width: 992px) and (max-width: 1199.98px) { 
    .card-group-item ul {
        margin-left: -14% !important;
    }
    .wpcf7-form-control-wrap{
	    width:40%;
	}
	.form-inline .form-control {
		width:39%;
	}
	.offer-items {
        padding: 0px 5px;
    }
}
@media (min-width: 1200px){
    .offer-items {
        padding: 0px 5px;
    }
}
@media (max-width: 992px) {
    .woocommerce div.product form.cart .button {
        margin: 0px !important;
    }
    /*.footer-area .form-inline .form-control {
        width: 100% !important;
    }*/
}
 